/*全局样式*/
@charset "utf-8";
html{overflow-x:hidden;}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form,fieldset,legend,input,textarea,select{margin:0;padding:0}
body{font:14px "微软雅黑","Arial Narrow",HELVETICA;color:#000;-webkit-text-size-adjust:100%;overflow-x:hidden;min-width:320px;}
input:required,textarea:required{outline:0 none; -webkit-box-shadow:none; -moz-box-shadow:none; -ms-box-shadow:none; -o-box-shadow:none; box-shadow: none;-webkit-appearance: none !important;}
a{text-decoration:none !important; cursor:pointer !important;color:#000;}
a:focus{outline:none;}
ul{margin:0;}
li{list-style: none;}
.imgvertical{vertical-align:middle !important;}
.sx{cursor:pointer;}
.container-fluid{max-width:1230px !important;}
.tr{transition:all 0.5s; -moz-transition:all 0.5s;-ms-transition:all 0.5s; -o-transition:all 0.5s; -webkit-transition:all 0.5s}
.tr2{transition:all 0.3s; -moz-transition:all 0.3s;-ms-transition:all 0.3s; -o-transition:all 0.3s; -webkit-transition:all 0.3s;}
.overflow{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

header .top{line-height:35px;background:#ededed;}
header .top h5{line-height:35px;font-size:13px;color:#666;}
header .top ul li a{font-size:13px;color:#666;margin-left:18px;transition:all .3s;}
header .top ul li a:hover{color:#cf0000;}
.logo_box{height:120px;}
.logo_box .logo{line-height:120px;width:40%;}
.logo_box .logo img{max-width:100%;max-height:100px;}
.logo_box .sousuo{margin:30px 0 0 100px;width:260px;}
.logo_box form input{width:200px;height:40px;border:1px solid #2068dc;padding:0 10px;}
.logo_box form button{width:60px;height:40px;background:#2068dc url(../images/icon1.png) no-repeat center;border:none;}
.logo_box .sousuo p{font-size:12px;color:#999;margin-top:2px;}
.logo_box .phone{background:url(../images/icon2.png) no-repeat 0 center/auto 45px;padding-left:55px;margin-top:35px;}
.logo_box .phone p{color:#666;}
.logo_box .phone h5{font-size:25px;color:#cf0000;font-weight:bold;}

/*PC端导航*/
nav{position:relative;background:#2068dc;}
nav a{color:#fff !important;font-size:16px;}
/*一级导航*/ 
nav ul li{float:left;width:12.4%;text-align:center;position:relative;line-height:50px;}
nav ul li a{display:block;position:relative;}
nav ul li a:hover,nav ul li a.active{background:#ff7e00;}
nav ul li.bx{width:1px;height:17px;margin-top:16.5px;background:rgba(255,255,255,0.6);}
/*二级导航*/
nav ul li ul{position:absolute;display:none;left:0;top:100%;z-index:100;width:100%;}
nav ul li ul li{float:none;border-bottom:1px solid rgba(255,255,255,0.3);width:100%;line-height:35px;background:#2068dc;}
nav ul li ul li:last-child{border:none;}
nav ul li ul li a{font-size:14px;}
nav ul li:hover ul{display:block;}

/*banner轮播*/
#myCarousel{position:relative;overflow:hidden;}
#myCarousel .carousel-inner a{display:block;}
#myCarousel .carousel-control.left{width:50px;height:50px;line-height:50px;background:#ff9000;top:50%;left:-100px;margin-top:-30px;opacity:1;font-size:25px;}
#myCarousel .carousel-control.right{width:50px;height:50px;line-height:50px;background:#ff9000;top:50%;right:-100px;margin-top:-30px;opacity:1;font-size:25px;}
#myCarousel:hover .carousel-control.right{right:0;}
#myCarousel:hover .carousel-control.left{left:0;}
.carousel-indicators li{width:15px;height:15px;margin:1px 3px;}
.carousel-indicators .active{width:15px;height:15px;margin:1px 3px;}

.title1{margin:50px 0;text-align:center;overflow:hidden;}
.title1 h5{font-size:25px;font-weight:bold;position:relative;display:inline-block;color:#333;}
.title1 h5:before,.title1 h5:after{content:"";width:140px;height:1px;background:#ddd;position:absolute;top:50%;right:100%;margin-right:20px;}
.title1 h5:after{right:auto;left:100%;margin:0 0 0 20px;}
.title1 p{font-size:13px;color:#999;padding:5px 0 10px;position:relative;}
.title1 p:before{content:"";width:30px;height:3px;background:#1244a3;position:absolute;bottom:0;left:50%;margin-left:-15px;}
.title1-2 h5,.title1-2 p{color:#fff;}
.title1-2 p:before{background:#fff;}
.title1-2 h5:before,.title1-2 h5:after{background-image:url(../images/icon4.png);}

.nav3{text-align:center;margin-bottom:22px;font-size:0;}
.nav3 a{display:inline-block;width:130px;line-height:42px;background:#fff;color:#333;font-size:15px;margin:0 4px 8px;border:1px solid #dcdbdb;}
.nav3 a:hover,.nav3 a.active{background:#2068dc;border-color:#2068dc;color:#fff;}


/*产品展示*/
.cpzs_con{position:relative;}
.cpzs_con .swiper-button-prev,.cpzs_con .swiper-button-next{width:50px;height:90px;background:#dedede url(../images/left.png) no-repeat center;margin-top:-38px;opacity:1;left:-80px;}
.cpzs_con .swiper-button-next{left:auto;right:-80px;background-image:url(../images/right.png);}
.cpzs_con .swiper-button-prev:hover,.cpzs_con .swiper-button-next:hover{background-color:#2068dc;}
.news1{display:block;border:1px solid #d8d8d8;}
.news1 .imgbox{padding:10px;}
.news1 .text_box{padding:10px 10px 15px;}
.news1 h5{font-size:18px;color:#333;font-weight:bold;line-height:25px;text-align:center;}
.news1 .text{line-height:25px;color:#666;height:50px;overflow:hidden;margin:10px 0;}
.news1 .more{font-size:12px;color:#ff9000;text-align:center;}
.news1:hover{border-color:#2068dc;}
.news1:hover .text_box{background:#2068dc;}
.news1:hover h5,.news1:hover .text,.news1:hover .more{color:#fff;}

/*公司简介*/
.gsjj{background:url(../images/gsjj_bg.jpg) center center/cover;padding-bottom:50px;margin-top:50px;}
.gsjj .imgbox{display:block;overflow:hidden;}
.gsjj .imgbox .img{height:320px;}
.gsjj .imgbox:hover .img{transform:scale(1.1);}
.gsjj .text_box .title{padding-bottom:10px;border-bottom:1px solid #fff;}
.gsjj .text_box h5{font-size:25px;color:#fff;}
.gsjj .text_box p{font-size:13px;color:#fff;}
.gsjj .text_box .text{color:#fff;line-height:25px;height:200px;overflow:hidden;margin:10px 0;}
.gsjj .text_box a{display:block;width:120px;line-height:38px;border:1px solid #fff;color:#fff;text-align:center;font-size:16px;}
.gsjj .text_box a:hover{background:#ff9000;color:#fff;border-color:#ff9000;}

/*品牌优势*/
.ppys{background:#eef7ff;padding-bottom:20px;}
.ppys .title{margin:50px 0;text-align:center;}
.ppys .title h4{color:#dfe2e5;font-size:60px;}
.ppys .title h5{font-size:40px;color:#333;font-weight:bold;margin-top:-60px;}
.ppys .title h5 span{color:#2068dc;font-size:70px;font-weight:normal;font-style: italic;margin:0 5px;}
.ppys .con{margin-bottom:30px;}
.ppys .con h4{width:70px;height:70px;line-height:70px;background:#2068dc;text-align:center;color:#fff;font-family:"Arial Itali","微软雅黑";font-size:55px;font-style:italic;}
.ppys .con .right{margin-left:90px;}
.ppys .con .right h5{font-size:26px;color:#2068dc;}
.ppys .con .right p{font-size:26px;color:#dcdcdc;margin-top:5px;}
.ppys .con .right ul{height:92px;overflow:auto;}
.ppys .con .right ul li{color:#333;padding:10px 0 10px 20px;border-bottom:1px dashed #bebdbd;position:relative;line-height:25px;}
.ppys .con .right ul li:before{content:"";width:6px;height:6px;background:#2068dc;border-radius:50%;position:absolute;top:17px;left:0;}
.ppys .con .mCSB_scrollTools .mCSB_draggerContainer{right:-12px;}
.ppys .con .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{background:#2068dc;}
.ppys .con-2 h4{background:#ff9000;}
.ppys .con-2 .right ul li:before{background:#ff9000;}
.ppys .con-2 .right h5{color:#ff9000;}
.ppys .img1{display:block;max-width:100%;}

/*ad*/
.ad{background:url(../images/bg1.jpg) center center/cover;padding:20px 0;}
.ad .img-1{display:block;max-width:100%;margin-top:60px;}
.ad ul{text-align:right;}
.ad ul li{display:inline-block;margin-left:50px;}
.ad ul li .con{width:200px;height:200px;border-radius:50%;border:2px solid #fff;overflow:hidden;}
.ad ul li .con .img{width:100%;height:100%;border-radius:50%;}

/*工程案例*/
.news3{display:block;border:1px solid #e3e3e3;}
.news3 .imgbox{padding:10px;}
.news3 h5{border-top:1px solid #e3e3e3;line-height:70px;font-size:20px;color:#333;padding:0 50px 0 20px;background:url(../images/icon7.png) no-repeat 90% center;}
.news3:hover{border-color:#2068dc;}
.news3:hover h5{background:#2068dc url(../images/icon7-2.png) no-repeat 90% center;color:#fff;border-color:#2068dc;}

/*新闻资讯*/
.xwzx{background:url(../images/xwzx_bg.jpg) center center/cover;margin-top:50px;padding-bottom:50px;}
.news4{display:block;overflow:hidden;position:relative;}
.news4 h5{position:absolute;width:100%;line-height:70px;background:rgba(32,104,220,0.8);color:#fff;font-size:15px;text-align:center;padding:0 10px;bottom:0;left:0;}
.news4 .img{height:370px;}
.news4:hover .img{transform:scale(1.2);}
.xwzx_con{background:#fff;padding:20px 20px 15px 20px;}
.news5{display:block;}
.news5 .imgbox{width:200px;height:135px;overflow:hidden;}
.news5 .img{width:100%;height:100%;}
.news5 .text_box{margin-left:220px;}
.news5 .text_box h5{font-size:15px;color:#000;line-height:30px;border-bottom:1px solid #e5e5e5;}
.news5 .text{font-size:13px;color:#555;line-height:24px;height:48px;overflow:hidden;margin:8px 0;}
.news5 .text_box span{width:90px;line-height:36px;background:#2074ca;color:#fff;font-size:12px;display:block;text-align:center;transition:all .3s;}
.news5:hover .img{transform:scale(1.1);}
.news5:hover h5{color:#2074ca;}
.news5:hover .text_box span{background:#ff6c00;}
.xwzx ul{padding-top:10px;margin-top:20px;border-top:1px dashed #ddd;max-height:221px;overflow:hidden;}
.xwzx ul li a{display:block;line-height:30px;font-size:13px;color:#000;position:relative;padding-right:90px;}
.xwzx ul li a span{display:inline-block;width:15px;height:15px;background:#cfcfcf;color:#fff;text-align:center;line-height:15px;margin-right:5px;font-size:12px;transition: all .3s;}
.xwzx ul li a p{color:#888;position:absolute;top:0;right:0;transition:all .3s;}
.xwzx ul li a:hover,.xwzx ul li a:hover p{color:#2068dc;}
.xwzx ul li a:hover span{background:#2068dc;color:#fff;}

/*联系我们*/
.lxwm{background:#f6f6f6;padding-bottom:50px;margin-top:50px;}
.lxwm .bx{border-right:1px solid #e5e5e5;}
.lxwm .con1{padding-right:20px;}
.lxwm .con1 .title{font-size:22px;font-weight:bold;color:#252525;padding-bottom:15px;border-bottom:1px solid #e5e5e5;position:relative;padding-left:20px;margin-bottom:20px;}
.lxwm .con1 .title span{font-size:13px;color:#888;margin-left:10px;font-weight:normal;}
.lxwm .con1 .title:before{content:"";width:6px;height:22px;background:#2954a0;position:absolute;top:5px;left:0;}
.lxwm .con1 .weixin_box img{width:140px;height:140px;border:5px solid #fff;box-shadow:0 0 6px rgba(0,0,0,0.3);margin-top:30px;}
.lxwm .con1 .weixin_box .text{line-height:30px;color:#666;margin-right:150px;}
.lxwm .con1 .weixin_box .text b{font-size:18px;font-weight:normal;color:#1e1e1e;}
.lxwm form {padding-left:20px;}
.lxwm form .box{margin:0 -5px;}
.lxwm form .list{width:50%;padding:0 5px;}
.lxwm form input,.lxwm form textarea{width:100%;height:45px;padding:0 10px;border:none;margin-bottom:10px;}
.lxwm form textarea{height:115px;padding:10px;resize:none;}
.lxwm form button{width:150px;height:45px;background:#2068dc;border:none;color:#fff;transition:all .3s;}
.lxwm form button:hover{background:#ff7e00;}

/*页脚*/
footer{background:#1e1e1e;overflow-x:hidden;}
footer ul{padding:50px 0;margin:0 -20px;}
footer ul li{padding:0 20px;}
footer ul li:nth-child(1){width:50%;}
footer ul li:nth-child(1) dl{width:25%;}
footer ul li:nth-child(1) dl dt{color:#fff;padding-bottom:10px;margin-bottom:20px;position:relative;font-size:16px;font-weight:normal;}
footer ul li:nth-child(1) dl dt:before{content:"";width:20px;height:1px;background:#515151;position:absolute;bottom:0;left:0;}
footer ul li:nth-child(1) dl dd a{font-size:12px;color:rgba(255,255,255,0.7);line-height:28px;transition:all .3s;}
footer ul li:nth-child(1) dl dd a:hover{color:#ffcc00;}
footer ul li:nth-child(2){width:30%;border-left:1px solid rgba(255,255,255,0.15);border-right:1px solid rgba(255,255,255,0.15);text-align:center}
footer ul li:nth-child(2) .con{display:inline-block;text-align:left;}
footer ul li:nth-child(2) h4{font-size:34px;font-weight:bold;color:#ffcc00;}
footer ul li:nth-child(2) h5{font-size:12px;color:#fff;margin-top:20px;}
footer ul li:nth-child(2) p{font-size:11px;color:rgba(255,255,255,0.15);}
footer ul li:nth-child(2) .text{line-height:24px;color:rgba(255,255,255,0.5);margin-top:10px;}
footer ul li:nth-child(3){width:20%;text-align:right;}
footer ul li:nth-child(3) .weixin{display:inline-block;text-align:left;}
footer ul li:nth-child(3) .weixin img{width:140px;height:140px;border:5px solid #fff;}
footer ul li:nth-child(3) .weixin p{color:#fff;margin-top:5px;}
footer .bottom{background:#2068dc;padding:20px 0;text-align:center;color:#fff;font-size:12px;line-height:20px;}
footer .bottom span{margin-left:10px;}

/*内页左侧*/
.neiye{padding:30px 0;}
.neiye .title4{background:#2068dc;position:relative;line-height:45px;}
.neiye .title4 h5{line-height:80px;padding-left:30px;color:#fff;font-size:18px;font-weight:bold;}
.neiye .title4 h5 .span2{font-size:13px;margin-left:5px;color:rgba(255,255,255,0.7);font-weight:normal;}
.neiye .title4 .span3{position:absolute;top:0;line-height:45px;right:15px;color:#fff;font-size:18px;}
.neiye .title4 i{position:absolute;top:0;left:0;width:100%;height:100%;cursor:pointer;z-index:2;}
.neiye .nav_box{border:1px solid #d0d0d0;}
.neiye .nav_box .nav1{padding:20px 0;background:#fff;}
.neiye .nav_box .nav2{display:block;line-height:44px;background:#fff;padding:0 18px;}
.neiye .nav_box .nav2 .con{border-bottom:1px dashed #ccc;}
.neiye .nav_box .nav2 .span4{width:16px;height:16px;line-height:18px;background:#666;border-radius:50%;text-align:center;display:inline-block;color:#fff;font-size:10px;margin:0 15px;transition:all .3s;}
.neiye .nav_box .nav2:hover,.neiye .nav_box .nav2.active{color:#fff;background:#2068dc;}
.neiye .nav_box .nav2:hover .span4,.neiye .nav_box .nav2.active .span4{background:#fff;color:#333;}
.neiye .nav1 ul{display:none;padding:0 30px;}
.neiye .nav1 ul.ul1{display:block;}
.neiye .nav1 ul li a{display:block;line-height:40px;color:#444;position:relative;text-align:center;border-bottom:1px solid #e5e5e5;}
.neiye .nav1 ul li a .span5{margin-right:5px;display:inline-block;width:8px;height:8px;position:relative;}
.neiye .nav1 ul li a .span5:before{content:"-";position:absolute;top:-3px;left:0;line-height:8px;font-size:20px;}
.neiye .nav1 ul li a:hover,.neiye .nav1 ul li a.active{color:#2954a0;}
.neiye .nav1 ul li a:hover .span5:before,.neiye .nav1 ul li a.active .span5:before{content:"+";left:-2px;}
.neiye .lxfs{margin-top:25px;}
.neiye .lxfs .text{background:#fff;padding:15px;font-size:13px;line-height:27px;border:1px solid #d9d9d9;}
.neiye .lxfs .weixin{border:1px solid #d9d9d9;width:130px;height:130px;background:#fff;padding:10px;margin:20px auto 0;}
.neiye .lxfs .weixin img{width:100%;height:100%;}
.neiye .title5{border-bottom:1px solid #d9d9d9;padding-bottom:10px;margin-bottom:20px;}
.neiye .title5 h5{font-size:18px;color:#555;font-weight:bold;}
.neiye .title5 p{font-size:13px;color:#777;}
.neiye .title5 p a{color:#777;}
.neiye .title5 p a:hover{color:#2954a0;}
.neiye .title5 p span{color:#2954a0;}

/*详情页*/
.xqy{line-height:25px;min-height:300px;}
.xqy .bt{font-size:16px;font-weight:bold;text-align:center;margin:10px 0;}
.xqy .rq{color:#999;text-align:center;line-height:30px;border-bottom:1px dashed #999;}
.xqy img{display:block;max-width:100%;margin:20px auto;}

.news2{display:block;border-bottom:1px solid #d9d9d9;padding-bottom:20px;margin-bottom:20px;}
.news2:last-child{border:none;}
.news2 .imgbox{width:266px;height:176px;overflow:hidden;}
.news2 .img{width:100%;height:100%;}
.news2 .text_box{margin-left:280px;}
.news2 .text_box h5{font-size:16px;font-weight:bold;color:#4b4a4a;transition:all .3s;}
.news2 .text_box p{font-size:12px;color:#999;margin:5px 0;}
.news2 .text_box .text{color:#4f4f4f;line-height:25px;height:75px;overflow:hidden;}
.news2 .text_box span{display:block;width:90px;line-height:28px;background:rgba(0,0,0,0.5);color:#fff;font-size:12px;text-align:center;margin:20px 0 0 0;}
.news2:hover .img{-webkit-transform:scale(1.1);-moz-transform:scale(1.1);-o-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1,1.1);}
.news2:hover span{background:#2068dc}
.news2:hover h5{color:#2068dc;}

.cpzs_ny{padding:0 5px;}
.cpzs_ny .col-md-4{padding:0;}
.cpzs_ny .news3{margin:0 10px 20px;}

/*微信弹窗*/
.weixin_popup{position:fixed;top:50%;left:50%;border:1px solid #ccc;padding:30px 30px 0 30px;text-align:center;background:#fff;transform:scale(0);margin:-116px 0 0 -106px;z-index:5000;}
.weixin_popup.active{transform:scale(1);transition:transform .3s;}
.weixin_popup i{color:#999;position:absolute;top:5px;right:5px;transform:rotate(45deg);font-size:20px;cursor:pointer;}
.weixin_popup i:hover{color:red;}
.weixin_popup img{width:150px;height:150px;}
.weixin_popup p{line-height:30px;}

/*右侧悬浮*/
.suspend_nav{background:#2068dc;width:52px;position:fixed;bottom:150px;right:10px;text-align:center;z-index:5000;border:1px solid rgba(255,255,255,0.7);}
.suspend_nav .list{height:50px;color:#fff;padding-top:6px;transition:all .3s;position:relative;overflow:hidden;cursor:pointer;}
.suspend_nav .list:last-child{border:none;}
.suspend_nav .list:before{content:"";width:100%;height:100%;top:-50px;right:0;background:#104aa7;position:absolute;transform:rotate(0);transition:all .3s;}
.suspend_nav .list i{display:block;transition:all .3s;position:relative;z-index:2;}
.suspend_nav .list p{position:relative;z-index:2;}
.suspend_nav .top{padding:0;line-height:50px;height:0;overflow:hidden;opacity: 0;}
.suspend_nav .top:after{content:"";width:100%;height:1px;background:rgba(255,255,255,0.3);position:absolute;bottom:0;left:0;}
.suspend_nav .top.active{height:50px;opacity:1;}
.suspend_nav .top i{font-size:25px;}
.suspend_nav .on-off{padding:0;line-height:50px;}
.suspend_nav .on-off.active i{transform:rotate(135deg);}
.suspend_nav .list:hover{color:#fff;}
.suspend_nav .list:hover:before{top:0;transform:rotate(90deg);}
.suspend_nav ul li{position:relative;border-bottom:1px solid rgba(255,255,255,0.3);}
.suspend_nav ul li .list{border:none;}
.suspend_nav ul li .weixin{position:absolute;right:65px;bottom:0;border:1px solid #2068dc;transform:scale(0);transform-origin:100% 100%;transition:all .3s;padding-bottom:10px;background:#fff;padding:5px;}
.suspend_nav ul li .weixin:before{content:"";border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:10px solid #2068dc;position:absolute;bottom:0;left:100%;transition:all .5s;}
.suspend_nav ul li .weixin img{width:150px;height:150px;}
.suspend_nav ul li:hover .weixin{transform:scale(1);}
.suspend_nav ul li:hover .weixin:before{bottom:18px;}
.suspend_nav ul li .popup{position:absolute;min-width:200px;min-height:200%;top:0;right:100%;border:1px solid #2068dc;text-align:left;display:flex;justify-content:center;align-items:center;background:#2068dc;color:#fff;visibility:hidden;transition:all .3s;opacity:0;padding:0 15px;}
.suspend_nav ul li .popup:before{content:"";border-top:8px solid transparent;border-bottom:8px solid transparent;border-left:0 solid #2068dc;position:absolute;top:0;left:100%;transition:top .5s;}
.suspend_nav ul li .popup p{font-size:16px;}
.suspend_nav ul li .popup h5{font-size:20px;margin-top:5px;}
.suspend_nav ul li .popup a{font-size:20px;color:#fff;display:inline-block;margin-top:5px;}
.suspend_nav ul li:hover .popup{visibility:visible;right:65px;opacity:1;}
.suspend_nav ul li:hover .popup:before{top:18px;border-left-width:10px;}

/*移动端底部热点*/
.bottom_link{width:100%;position:fixed;bottom:0;left:0;background:#2068dc;text-align:center;z-index:5000;border-top:1px solid rgba(255,255,255,0.3);}
.bottom_link ul li{width:33.33%;height:50px;border-right:1px solid rgba(255,255,255,0.3);}
.bottom_link ul li:last-child{border:none;}
.bottom_link ul li a{display:block;color:#fff;font-size:16px;padding-top:5px;position:relative;}
.bottom_link ul li a i{display:block;height:20px;}
.bottom_link ul li:last-child a i{font-size:20px;position:relative;top:-1px;}

/*媒体查询开始*/
@media(min-width:992px){

}

@media(max-width:1370px){
.swiper-button-prev,.swiper-button-next{display:none;}
}

@media(max-width:1199px){
.logo_box .sousuo{margin:30px 0 0 50px;}
.ad ul li{margin-left:20px;}
}

@media (max-width:991px){
header .sjdnav{display:none;width:150px;height:auto;position:absolute;right:0;top:100px;z-index:2000;}
header .sjdnav ul{padding:0;margin:0;}
header .sjdnav li{display:block;padding:0;text-align:center;border-bottom:1px solid rgba(255,255,255,0.2);background:#2068dc;}
header .sjdnav li:last-child{border:none;}
header .sjdnav li a{display:block;color:#fff;line-height:40px;font-size:16px;}
header .ydd_btn{width:40px;cursor:pointer;position:absolute;z-index:2000;top:35px;right:15px;}
header .ydd_btn span{display:block;width:100%;height:8px;background:#2068dc;}
header .ydd_btn span.span02{margin:5px 0;}
header .ydd_btn.click span{background:#2068dc;}
header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
header .ydd_btn.click span.span02{margin:0.5px 0;}
header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;margin-top:0px;}
header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.neiye .title4 .span1{display:none;}
.neiye .title4 h5{padding-left:20px;line-height:45px;}
.neiye .title4 h5 .span2{display:none;}
.neiye .nav_box .nav2{text-align:center;padding:0 10px;}
.neiye .nav_box .nav2 .span4{display:none;}
.neiye .nav1 ul.ul1{display:none;}
.neiye .nav1 ul li a{text-align:center;padding:0 5px;}
.neiye .nav1 ul li a .span5{display:none;}
.neiye .nav_box{margin-bottom:20px;}
.neiye{padding:20px 0;}
footer ul{padding:30px 0;}
footer ul li{width:100% !important;}
footer ul li:nth-child(1){margin:30px 0;text-align:center;}
footer ul li:nth-child(1) dl dt:before{left:50%;margin-left:-10px;}
footer ul li:nth-child(3){text-align:center;margin-top:20px;}
footer ul li:nth-child(3) .weixin{text-align:center;}
footer ul li:nth-child(2) .con{text-align:center;}
.lxwm form{margin-top:20px;}
.logo_box{height:auto;}
.logo_box .logo{line-height:100px;width:50%;}
.logo_box .logo img{max-height:90px;}
.gsjj .imgbox{margin-bottom:20px;}
.gsjj .imgbox .img{height:auto;}
.gsjj .text_box .text{max-height:200px;height:initial;}
.lxwm .bx{border-right:none;}
.lxwm .con1{padding-right:0;}
.lxwm form {padding-left:0;}
.ad .img-1{margin:0 auto 30px;}
.ad ul{text-align:center;}
.ad ul li{margin:0 20px;}
.news4{margin-bottom:20px;}
.news4 .img{height:auto;}
}

@media (max-width:767px){
body{padding-bottom:50px;}
header .sjdnav{top:80px;}
header .ydd_btn{width:35px;top:30px;}
header .ydd_btn span{height:4px;}
header .ydd_btn span.span02{margin:3px 0;}
header .ydd_btn.click span.span02{margin:4px 0;}
.carousel-indicators{bottom:2px;}
.carousel-indicators li{width:10px;height:10px;margin:1px;}
.carousel-indicators .active{width:10px;height:10px;margin:1px;}
footer ul li:nth-child(2) h4{font-size:25px;}
.nav3{margin-bottom:20px;}
.nav3 a{width:120px;line-height:35px;}
.alzs{padding-bottom:30px;}
.lxwm{padding-bottom:30px;margin-top:30px;}
.lxwm .con1 .title{font-size:20px;}
.lxwm .con1 .title span{font-size:12px;}
.lxwm .con1 .weixin_box img{margin:0 auto 20px;float:none !important;display:block;}
.lxwm .con1 .weixin_box .text{margin-right:0;}
.lxwm .con1 .weixin_box .text b{font-size:16px;}
.lxwm form .list,.lxwm form button{width:100%;}
.logo_box .logo{line-height:80px;width:50%;}
.logo_box .logo img{max-height:60px;}
.title1{margin:30px 0 20px;}
.title1 h5{font-size:20px;}
.title1 p{padding:5px 0 10px;}
.cpxl{padding-bottom:30px;}
.gsjj{padding-bottom:30px;margin-top:30px;}
.gsjj .text_box h5{font-size:18px;}
.gsjj .text_box p{font-size:12px;}
footer .bottom span{margin-left:0;display:block;}
.news1 .imgbox{padding:5px;}
.news1 .text_box{padding:5px 5px 10px;}
.news1 h5{font-size:16px;}
.news1 .text{margin:5px 0;}
.ppys{padding-bottom:10px;}
.ppys .title{margin:30px 0;}
.ppys .title h4{font-size:30px;}
.ppys .title h5{font-size:20px;margin-top:-40px;}
.ppys .title h5 span{font-size:40px;}
.ppys .con{margin-bottom:20px;}
.ppys .con h4{width:40px;height:40px;line-height:40px;font-size:30px;}
.ppys .con .right{margin-left:60px;}
.ppys .con .right h5{font-size:18px;}
.ppys .con .right p{font-size:16px;margin-top:2px;}
.ad ul li{margin:0 5px;}
.ad ul li .con{width:130px;height:130px;}
.news3 .imgbox{padding:5px;}
.news3 h5{line-height:35px;font-size:16px;padding:0 5px;background:none;text-align:center;}
.news3:hover h5{background:#2068dc;}
.xwzx{margin-top:30px;padding-bottom:30px;}
.xwzx_con{padding:10px;}
.news4 h5{line-height:40px;}
.cpzs_ny{padding:0 10px;}
.cpzs_ny .news3{margin:0 5px 10px;}
}

@media (max-width:600px){
.news2{padding-bottom:10px;margin-bottom:10px;}
.news2 .imgbox{width:120px;height:90px;}
.news2 .text_box{margin-left:130px;}
.news2 .text_box h5{font-size:14px;}
.news2 .text_box p{margin:5px 0 0 0;}
.news2 .text_box .text{height:45px;}
.news2 .text_box span{display:none;}
}

@media (max-width:479px){
.bdshare-slide-button {display: none !important;}
header .ydd_btn{width:25px;top:21px;}
header .sjdnav{top:60px;}
.logo_box .logo{line-height:60px;width:60%;}
.logo_box .logo img{max-height:40px;}
.news5 .imgbox{width:120px;height:90px;}
.news5 .text_box{margin-left:130px;}
.news5 .text_box h5{line-height:30px;}
.news5 .text{height:48px;;margin:5px 0;}
.news5 .text_box span{display:none;}
}
